{
  "id": 5819128,
  "name": "The People of the State of Illinois ex rel. James Dunbar, Appellant, v. City of Chicago et al., Appellees",
  "name_abbreviation": "People ex rel. Dunbar v. City of Chicago",
  "decision_date": "1918-04-16",
  "docket_number": "Gen. No. 23,225",
  "first_page": "218",
  "last_page": "218",
  "citations": [
    {
      "type": "official",
      "cite": "210 Ill. App. 218"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [
    {
      "cite": "282 Ill. 599",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        4907715
      ],
      "opinion_index": -1,
      "case_paths": [
        "/ill/282/0599-01"
      ]
    }
  ],
  "analysis": {
    "cardinality": 94,
    "char_count": 901,
    "ocr_confidence": 0.577,
    "pagerank": {
      "raw": 4.03580807328026e-08,
      "percentile": 0.17065222721479129
    },
    "sha256": "138d35f89a9eb8d3e8b21e324d1255447abf28aa361823ebc6245bdb54c13327",
    "simhash": "1:c87bedd3d46d26b9",
    "word_count": 151
  },
  "last_updated": "2023-07-14T16:15:15.348169+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. James Dunbar, Appellant, v. City of Chicago et al., Appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Barnes"
      }
    ],
    "attorneys": [
      "Sinden, Hassell & Osuskt, for appellant.",
      "Samuel A. Ettelson, for appellees; Boy S. Gaskill, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. James Dunbar, Appellant, v. City of Chicago et al., Appellees.\nGen. No. 23,225.\n(Not to be reported in full.)\nAppeal from the Circuit Court of Cook county; the Hon. Charles M. Walker, Judge, presiding.\nHeard in the Branch Appellate Court at the March term, 1917.\nReversed and remanded.\nOpinion filed April 16, 1918.\nRehearing denied April 29, 1918. ,\nStatement of the Case.\nPetition by the People of the State of Illinois, on the relation of James Dunbar, petitioner, against the City of Chicago and others, respondents, to restore relator to the position of section foreman of the City of Chicago.\nThe decision in this case is governed by the decision in People v. Coffin, 282 Ill. 599.\nSinden, Hassell & Osuskt, for appellant.\nSamuel A. Ettelson, for appellees; Boy S. Gaskill, of counsel."
  },
  "file_name": "0218-01",
  "first_page_order": 244,
  "last_page_order": 244
}
